Budbux - Web - Bug #1403

admin > sign up
07/05/2019 04:21 AM - Sarina Byanjankar

Status: Reopen

Priority: Normal
Assignee: Suraj Manandhar
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

07/05/2019

0%
0.00 hour
0.00 hour

Description

Please check the duplicate personal license number. email and company email.

User should-not be allowed to use the same email and license number multiple times.

Please make show an alert message.

History

#1 - 07/15/2019 08:21 AM - Sarina Byanjankar
- Subject changed from admin > sign in to admin > sign up

- Description updated

#2 - 07/15/2019 08:38 AM - Sarina Byanjankar

- Description updated

#3 - 07/16/2019 09:55 AM - Sarina Byanjankar

- Description updated

#4 - 08/06/2019 09:01 AM - Suraj Manandhar

- Status changed from Open to In Progress

#5 - 08/06/2019 09:01 AM - Suraj Manandhar

- Status changed from In Progress to Resolved

#6 - 08/12/2019 07:47 AM - Sarina Byanjankar

- Status changed from Resolved to Reopen

Duplication is still to be checked in telephone and license number.
